View Issue Details

IDProjectCategoryView StatusLast Update
0000146MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000146: Add project dropdown to actionbar
DescriptionAdd dropdown to actionbar were the user can choose which project to show issues for.
Also add "All projects" as an option with projectId = 0

Create customer spinner adapter:
http://stackoverflow.com/questions/1625249/android-how-to-bind-spinner-to-custom-object-list

Changed project fetch and filters the issues.

Dropdown in actionbar:
http://developer.android.com/guide/topics/ui/actionbar.html#Dropdown
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-04-26 10:41 e7andy New Issue
2012-04-26 10:41 e7andy Status new => assigned
2012-04-26 10:41 e7andy Assigned To => e7andy
2012-04-26 10:41 e7andy Description Updated View Revisions
2012-04-26 10:43 e7andy Priority normal => urgent
2012-04-26 11:20 e7andy Summary Add project spinner to actionbar => Add project dropdown to actionbar
2012-04-26 11:20 e7andy Description Updated View Revisions
2012-04-27 09:50 e7andy Description Updated View Revisions
2012-04-27 23:39 e7andy Status assigned => resolved
2012-04-27 23:39 e7andy Fixed in Version => 1.0
2012-04-27 23:39 e7andy Resolution open => fixed
2012-04-27 23:40 e7andy Status resolved => closed
2012-07-26 23:28 e7andy Category Request => Task